.cms-ln {
    font-size: 1.2em;
    margin-bottom: 1em;
    border: 1px none #333;
    border-bottom: none;
    display: block;
}

.cms-ln ul {
    list-style-type: none;
}

.cms-ln li {
    border-bottom: 1px none #333;
}

.cms-ln  #subnav li {
    font-family: Arial, sans-serif;
    font-size: 0;
    border-top: 1px solid white;
    position:relative;
}
.cms-ln  #subnav li a,.cms-ln  #subnav li ul{
	font-size:14px;
}
.cms-ln  #subnav li:first-child {
    border-top:0;
}
.cms-ln ul li ul {
    display: none;
    left: 15.8em;
    position: absolute;
    top: 0;
    z-index: 10;
}

.cms-ln ul li ul li {
    width: 220px;
}

.cms-ln  #subnav li a {
    display: block;
    line-height: 1.2em;
    padding: 0.9em 1em 0.9em 1em;
    font-weight: bold;
}

.cms-ln   #subnav .currentPage {
    background-image: url("../../images/cms-framework-left-navigation-portlet/overlay-black50.png");
}

.cms-ln   #subnav .currentPage a {
    color: #FFFFFF;
}
.cms-ln   #subnav .currentPage a:hover {
    text-decoration:none;
}
.cms-ln   #subnav .arrow {
    background-image: url("../../images/cms-framework-left-navigation-portlet/navArraw.png");
    background-position: 203px center;
    background-repeat: no-repeat;
    padding-right: 1.8em;
}

.cms-ln   #subnav .dbArrow {
    background-image: url("../../images/cms-framework-left-navigation-portlet/navArraw2.png");
    background-position: 200px center;
    background-repeat: no-repeat;
}

.cms-ln   #subnav .isParent {
    background-image: url("../../images/cms-framework-left-navigation-portlet/overlay-white80.png");

}

.cms-ln   #subnav .isChild {
    background-image: url("../../images/cms-framework-left-navigation-portlet/overlay-white50.png");
}

